package com.ruoyi.system.domain.dto;

import java.time.LocalDate;

public class MRTimeDto {

    private String scenic;
    private Long mrTime;
    private LocalDate date;



    public String getScenic() {
        return scenic;
    }

    public void setScenic(String scenic) {
        this.scenic = scenic;
    }

    public Long getMrTime() {
        return mrTime;
    }

    public void setMrTime(Long mrTime) {
        this.mrTime = mrTime;
    }

    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }
}
